<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <!-- <script src="userInput.js"></script> -->
    <!-- <script src="loops.js"></script> -->
    <script>
        // while (true) {
        //     console.log('hello')
        // }
    </script>
</body>
</html>